--== INFO ==--

--== round_name
--==	*Necasarilly*
--==	Name of this round 
--==	Note: Do not forgot "Round" at the end
--==E.G. round_name = "Laser round"

--== items
--==	*Optional* (if you want knive round)
--==	Table with items that players must carry
--==	Note: Use comma to make several value of items
--== E.G. items = {32, 2}

--== inf_weapons 
--== 	*Optional*
--==	Table with weapon types that must have infinity ammo
--==	Note: Use comma to make several value of items
--==	Note2: It wont work if round dosent have table "items"
--== E.G. inf_weapons = {32, 45}

--== set_weapon
--==	*Optional* (if all players must spawn with seted weapon knife)
--==	Players will spawn equiped with that weapon type
--==	Note: It wont work if round dosent have table "items"
--== E.G. set_weapon = 32

--== Tspawns
--==	*Optional* (if terrorists must spawn at map's spawn entities)
--==	Custom terrorist spawn position
--==	Note: First argument is X second is Y (in tiles)
--==	Note2: You able to make several terrorist spawn positions
--== E.G. Tspawns = {
--==		[1] = {4, 5},
--==		[2] = {5, 2},
--== 	}

--== CTspawns
--==	*Optional* (if counter - terrorists must spawn at map's spawn entities)
--==	Custom counter - terrorist spawn position
--==	Note: First argument is X second is Y (in tiles)
--==	Note2: You able to make several counter - terrorist spawn positions
--== E.G. CTspawns = {
--==		[1] = {4, 1},
--==		[2] = {5, 2},
--== 	}

--== Floor items
--==	*Optional* 
--==	Spawn round items
--==	Note: First argument is weapon type, second is X, third is Y
--==	Note: You able to make several types of items
--== E.G. floor_items = {
--==		[1] = {47, 50, 14},
--==		[2] = {47, 51, 14},
--==		[3] = {47, 52, 14},
--==		[4] = {47, 53, 14},
--==		[5] = {47, 50, 15},
--==		[6] = {47, 51, 15},
--==		[7] = {47, 52, 15},
--==		[8] = {47, 53, 15},
--==	},

round[1] = {
	round_name = "CSP_HotPool	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {2, 2},
		[2] = {2, 3},
		[3] = {2, 4},
		[4] = {3, 2},
		[5] = {3, 3},
		[6] = {3, 4},
		[7] = {4, 2},
		[8] = {4, 3},
		[9] = {4, 4},
	},
	CTspawns = {
		[1] = {21, 21},
		[2] = {21, 22},
		[3] = {21, 23},
		[4] = {22, 21},
		[5] = {22, 22},
		[6] = {22, 23},
		[7] = {23, 21},
		[8] = {23, 22},
		[9] = {23, 23},
	},
	floor_items = {
		[1] = {51, 8, 13},
		[2] = {51, 8, 14},
		[3] = {51, 10, 13},
		[4] = {51, 10, 14},
	},
}

round[2] = {
	round_name = "CSP_HotPool	-	HE",
	items = {51},
	inf_weapons = {51},
	set_weapon = 51,
	Tspawns = {
		[1] = {2, 2},
		[2] = {2, 3},
		[3] = {2, 4},
		[4] = {3, 2},
		[5] = {3, 3},
		[6] = {3, 4},
		[7] = {4, 2},
		[8] = {4, 3},
		[9] = {4, 4},
	},
	CTspawns = {
		[1] = {21, 21},
		[2] = {21, 22},
		[3] = {21, 23},
		[4] = {22, 21},
		[5] = {22, 22},
		[6] = {22, 23},
		[7] = {23, 21},
		[8] = {23, 22},
		[9] = {23, 23},
	},
	floor_items = {
		[1] = {51, 8, 13},
		[2] = {51, 8, 14},
		[3] = {51, 10, 13},
		[4] = {51, 10, 14},
	},
}

round[3] = {
	round_name = "CSP_HotPool	-	SMG",
	items = {20,21,23},
	inf_weapons = {20,21,23},
	set_weapon = 20,
	Tspawns = {
		[1] = {2, 2},
		[2] = {2, 3},
		[3] = {2, 4},
		[4] = {3, 2},
		[5] = {3, 3},
		[6] = {3, 4},
		[7] = {4, 2},
		[8] = {4, 3},
		[9] = {4, 4},
	},
	CTspawns = {
		[1] = {21, 21},
		[2] = {21, 22},
		[3] = {21, 23},
		[4] = {22, 21},
		[5] = {22, 22},
		[6] = {22, 23},
		[7] = {23, 21},
		[8] = {23, 22},
		[9] = {23, 23},
	},
}

round[4] = {
	round_name = "CSP_HotPool	-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {7, 8},
	},
	CTspawns = {
		[1] = {16, 6},
	},
	floor_items = {
		[1] = {51, 8, 13},
		[2] = {51, 8, 14},
		[3] = {51, 10, 13},
		[4] = {51, 10, 14},
	},
}

round[5] = {
	round_name = "CSP_HotPool	-	RPG",
	items = {47},
	inf_weapons = {47},
	set_weapon = 47,
	Tspawns = {
		[1] = {16, 4},
		[2] = {16, 5},
		[3] = {16, 6},
		[4] = {16, 7},
		[5] = {16, 8},
		[6] = {14, 6},
		[7] = {15, 6},
		[8] = {17, 6},
		[9] = {18, 6},
	},
	CTspawns = {
		[1] = {14, 12},
		[2] = {15, 12},
		[3] = {12, 14},
		[4] = {12, 15},
		[5] = {17, 14},
		[6] = {17, 15},
		[7] = {14, 17},
		[8] = {15, 17},
	},
}

round[6] = {
	round_name = "CSP_HotPool	-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {2, 2},
		[2] = {2, 3},
		[3] = {2, 4},
		[4] = {3, 2},
		[5] = {3, 3},
		[6] = {3, 4},
		[7] = {4, 2},
		[8] = {4, 3},
		[9] = {4, 4},
	},
	CTspawns = {
		[1] = {21, 21},
		[2] = {21, 22},
		[3] = {21, 23},
		[4] = {22, 21},
		[5] = {22, 22},
		[6] = {22, 23},
		[7] = {23, 21},
		[8] = {23, 22},
		[9] = {23, 23},
	},
	floor_items = {
		[1] = {51, 8, 13},
		[2] = {51, 8, 14},
		[3] = {51, 10, 13},
		[4] = {51, 10, 14},
	},
}

round[7] = {
	round_name = "CSP_HotPool	-	MG",
	items = {40},
	inf_weapons = {40},
	set_weapon = 40,
	Tspawns = {
		[1] = {16, 4},
		[2] = {16, 5},
		[3] = {16, 6},
		[4] = {16, 7},
		[5] = {16, 8},
		[6] = {14, 6},
		[7] = {15, 6},
		[8] = {17, 6},
		[9] = {18, 6},
	},
	CTspawns = {
		[1] = {14, 12},
		[2] = {15, 12},
		[3] = {12, 14},
		[4] = {12, 15},
		[5] = {17, 14},
		[6] = {17, 15},
		[7] = {14, 17},
		[8] = {15, 17},
	},
}

round[8] = {
	round_name = "CSP_HotPool	-	LZR",
	items = {45},
	inf_weapons = {45},
	set_weapon = 45,
	Tspawns = {
		[1] = {7, 8},
	},
	CTspawns = {
		[1] = {16, 6},
	},
}

round[9] = {
	round_name = "CSP_DrownedRuins	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {2, 26},
		[2] = {3, 26},
		[3] = {4, 26},
		[4] = {5, 26},
		[5] = {2, 27},
		[6] = {3, 27},
		[7] = {4, 27},
		[8] = {5, 27},
	},
	CTspawns = {
		[1] = {20, 46},
		[2] = {21, 46},
		[3] = {22, 46},
		[4] = {23, 46},
		[5] = {20, 47},
		[6] = {21, 47},
		[7] = {22, 47},
		[8] = {23, 47},
	},
}

round[10] = {
	round_name = "CSP_DrownedRuins	-	M4A1",
	items = {32},
	inf_weapons = {32},
	set_weapon = 32,
	Tspawns = {
		[1] = {2, 26},
		[2] = {3, 26},
		[3] = {4, 26},
		[4] = {5, 26},
		[5] = {2, 27},
		[6] = {3, 27},
		[7] = {4, 27},
		[8] = {5, 27},
	},
	CTspawns = {
		[1] = {20, 46},
		[2] = {21, 46},
		[3] = {22, 46},
		[4] = {23, 46},
		[5] = {20, 47},
		[6] = {21, 47},
		[7] = {22, 47},
		[8] = {23, 47},
	},
}

round[11] = {
	round_name = "CSP_DrownedRuins	-	SMG",
	items = {20,21,23},
	inf_weapons = {20,21,23},
	set_weapon = 20,
	Tspawns = {
		[1] = {2, 26},
		[2] = {3, 26},
		[3] = {4, 26},
		[4] = {5, 26},
		[5] = {2, 27},
		[6] = {3, 27},
		[7] = {4, 27},
		[8] = {5, 27},
	},
	CTspawns = {
		[1] = {20, 46},
		[2] = {21, 46},
		[3] = {22, 46},
		[4] = {23, 46},
		[5] = {20, 47},
		[6] = {21, 47},
		[7] = {22, 47},
		[8] = {23, 47},
	},
}

round[12] = {
	round_name = "CSP_DrownedRuins	-	MCH",
	items = {69},
	set_weapon = 69,
	Tspawns = {
		[1] = {2, 45},
		[2] = {3, 45},
		[3] = {4, 45},
		[4] = {5, 45},
		[5] = {7, 45},
		[6] = {2, 46},
		[7] = {3, 46},
		[8] = {5, 46},
		[9] = {6, 46},
		[10] = {7, 46},
		[11] = {2, 47},
		[12] = {3, 47},
		[13] = {4, 47},
		[14] = {5, 47},
		[15] = {6, 47},
	},
	CTspawns = {
		[1] = {18, 26},
		[2] = {19, 26},
		[3] = {20, 26},
		[4] = {21, 26},
		[5] = {22, 26},
		[6] = {18, 27},
		[7] = {20, 27},
		[8] = {21, 27},
		[9] = {22, 27},
		[10] = {23, 27},
		[11] = {18, 28},
		[12] = {19, 28},
		[13] = {20, 28},
		[14] = {21, 28},
		[15] = {23, 28},
	},
}

round[13] = {
	round_name = "CSP_DrownedRuins	-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {2, 45},
		[2] = {3, 45},
		[3] = {4, 45},
		[4] = {5, 45},
		[5] = {7, 45},
		[6] = {2, 46},
		[7] = {3, 46},
		[8] = {5, 46},
		[9] = {6, 46},
		[10] = {7, 46},
		[11] = {2, 47},
		[12] = {3, 47},
		[13] = {4, 47},
		[14] = {5, 47},
		[15] = {6, 47},
	},
	CTspawns = {
		[1] = {18, 26},
		[2] = {19, 26},
		[3] = {20, 26},
		[4] = {21, 26},
		[5] = {22, 26},
		[6] = {18, 27},
		[7] = {20, 27},
		[8] = {21, 27},
		[9] = {22, 27},
		[10] = {23, 27},
		[11] = {18, 28},
		[12] = {19, 28},
		[13] = {20, 28},
		[14] = {21, 28},
		[15] = {23, 28},
	},
}

round[14] = {
	round_name = "CSP_DrownedRuins	-	RPG",
	items = {47},
	inf_weapons = {47},
	set_weapon = 47,
	Tspawns = {
		[1] = {2, 45},
		[2] = {3, 45},
		[3] = {4, 45},
		[4] = {5, 45},
		[5] = {7, 45},
		[6] = {2, 46},
		[7] = {3, 46},
		[8] = {5, 46},
		[9] = {6, 46},
		[10] = {7, 46},
		[11] = {2, 47},
		[12] = {3, 47},
		[13] = {4, 47},
		[14] = {5, 47},
		[15] = {6, 47},
	},
	CTspawns = {
		[1] = {18, 26},
		[2] = {19, 26},
		[3] = {20, 26},
		[4] = {21, 26},
		[5] = {22, 26},
		[6] = {18, 27},
		[7] = {20, 27},
		[8] = {21, 27},
		[9] = {22, 27},
		[10] = {23, 27},
		[11] = {18, 28},
		[12] = {19, 28},
		[13] = {20, 28},
		[14] = {21, 28},
		[15] = {23, 28},
	},
}

round[15] = {
	round_name = "CSP_DrownedRuins	-	MG",
	items = {40},
	inf_weapons = {40},
	set_weapon = 40,
	Tspawns = {
		[1] = {2, 26},
		[2] = {3, 26},
		[3] = {4, 26},
		[4] = {5, 26},
		[5] = {2, 27},
		[6] = {3, 27},
		[7] = {4, 27},
		[8] = {5, 27},
	},
	CTspawns = {
		[1] = {20, 46},
		[2] = {21, 46},
		[3] = {22, 46},
		[4] = {23, 46},
		[5] = {20, 47},
		[6] = {21, 47},
		[7] = {22, 47},
		[8] = {23, 47},
	},
}

round[16] = {
	round_name = "CSP_DrownedRuins	-	LZR",
	items = {45},
	inf_weapons = {45},
	set_weapon = 45,
	Tspawns = {
		[1] = {2, 26},
		[2] = {3, 26},
		[3] = {4, 26},
		[4] = {5, 26},
		[5] = {2, 27},
		[6] = {3, 27},
		[7] = {4, 27},
		[8] = {5, 27},
	},
	CTspawns = {
		[1] = {20, 46},
		[2] = {21, 46},
		[3] = {22, 46},
		[4] = {23, 46},
		[5] = {20, 47},
		[6] = {21, 47},
		[7] = {22, 47},
		[8] = {23, 47},
	},
}

round[17] = {
	round_name = "CSP_Outrun	-	DOM",
	Tspawns = {
		[1] = {30, 3},
		[2] = {31, 3},
		[3] = {32, 3},
		[4] = {33, 3},
		[5] = {34, 3},
		[6] = {30, 4},
		[7] = {31, 4},
		[8] = {32, 4},
		[9] = {33, 4},
		[10] = {34, 4},
	},
	CTspawns = {
		[1] = {39, 45},
		[2] = {40, 45},
		[3] = {41, 45},
		[4] = {42, 45},
		[5] = {43, 45},
		[6] = {39, 46},
		[7] = {40, 46},
		[8] = {41, 46},
		[9] = {42, 46},
		[10] = {43, 46},
	},
	floor_items = {
		[1] = {22, 29, 6},
		[2] = {30, 29, 7},
		[3] = {31, 29, 8},
		[4] = {35, 29, 9},
		[5] = {38, 29, 10},
		[6] = {22, 44, 39},
		[7] = {32, 44, 40},
		[8] = {33, 44, 41},
		[9] = {35, 44, 42},
		[10] = {39, 44, 43},
	},
	
}
round[18] = {
	round_name = "CSP_Outrun	-	M4A1",
	items = {32},
	inf_weapons = {32},
	set_weapon = 32,
	Tspawns = {
		[1] = {30, 3},
		[2] = {31, 3},
		[3] = {32, 3},
		[4] = {33, 3},
		[5] = {34, 3},
		[6] = {30, 4},
		[7] = {31, 4},
		[8] = {32, 4},
		[9] = {33, 4},
		[10] = {34, 4},
	},
	CTspawns = {
		[1] = {39, 45},
		[2] = {40, 45},
		[3] = {41, 45},
		[4] = {42, 45},
		[5] = {43, 45},
		[6] = {39, 46},
		[7] = {40, 46},
		[8] = {41, 46},
		[9] = {42, 46},
		[10] = {43, 46},
	},
}
round[19] = {
	round_name = "CSP_Outrun	-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {30, 3},
		[2] = {31, 3},
		[3] = {32, 3},
		[4] = {33, 3},
		[5] = {34, 3},
		[6] = {30, 4},
		[7] = {31, 4},
		[8] = {32, 4},
		[9] = {33, 4},
		[10] = {34, 4},
	},
	CTspawns = {
		[1] = {39, 45},
		[2] = {40, 45},
		[3] = {41, 45},
		[4] = {42, 45},
		[5] = {43, 45},
		[6] = {39, 46},
		[7] = {40, 46},
		[8] = {41, 46},
		[9] = {42, 46},
		[10] = {43, 46},
	},
}
round[20] = {
	round_name = "CSP_Outrun	-	H&S",
	items = {69},
	set_weapon = 69,
	Tspawns = {
		[1] = {29, 25},
	},
	CTspawns = {
		[1] = {30, 3},
		[2] = {31, 3},
		[3] = {32, 3},
		[4] = {33, 3},
		[5] = {34, 3},
		[6] = {30, 4},
		[7] = {31, 4},
		[8] = {32, 4},
		[9] = {33, 4},
		[10] = {34, 4},
		[11] = {39, 45},
		[12] = {40, 45},
		[13] = {41, 45},
		[14] = {42, 45},
		[15] = {43, 45},
		[16] = {39, 46},
		[17] = {40, 46},
		[18] = {41, 46},
		[19] = {42, 46},
		[20] = {43, 46},
	},
	floor_items = {
		[1] = {84, 29, 24},
		[2] = {84, 29, 26},
		[3] = {84, 28, 26},
		[4] = {84, 30, 24},
		[5] = {84, 30, 25},
		[6] = {84, 30, 26},
	},
}
round[21] = {
	round_name = "CSP_Outrun	-	LZR",
	items = {45},
	inf_weapons = {45},
	set_weapon = 45,
	Tspawns = {
		[1] = {30, 3},
		[2] = {31, 3},
		[3] = {32, 3},
		[4] = {33, 3},
		[5] = {34, 3},
		[6] = {30, 4},
		[7] = {31, 4},
		[8] = {32, 4},
		[9] = {33, 4},
		[10] = {34, 4},
	},
	CTspawns = {
		[1] = {39, 45},
		[2] = {40, 45},
		[3] = {41, 45},
		[4] = {42, 45},
		[5] = {43, 45},
		[6] = {39, 46},
		[7] = {40, 46},
		[8] = {41, 46},
		[9] = {42, 46},
		[10] = {43, 46},
	},
}
round[22] = {
	round_name = "CSP_GrenadeRiver	-	GL",
	items = {49},
	inf_weapons = {49},
	set_weapon = 49,
	Tspawns = {
		[1] = {26, 50},
		[2] = {35, 50},
	},
	CTspawns = {
		[1] = {26, 59},
		[2] = {35, 59},
	},
}
round[23] = {
	round_name = "CSP_GrenadeRiver	-	HE",
	items = {51},
	inf_weapons = {51},
	set_weapon = 51,
	Tspawns = {
		[1] = {26, 50},
		[2] = {35, 50},
	},
	CTspawns = {
		[1] = {26, 59},
		[2] = {35, 59},
	},
	floor_items = {
		[1] = {51, 27, 50},
		[1] = {51, 28, 50},
		[1] = {51, 29, 50},
		[1] = {51, 31, 50},
		[1] = {51, 32, 50},
		[1] = {51, 33, 50},
		[1] = {51, 34, 50},
		[1] = {51, 35, 50},
		[1] = {51, 26, 51},
		[1] = {51, 28, 51},
		[1] = {51, 29, 51},
		[1] = {51, 30, 51},
		[1] = {51, 32, 51},
		[1] = {51, 33, 51},
		[1] = {51, 35, 51},
		[1] = {51, 26, 58},
		[1] = {51, 28, 58},
		[1] = {51, 29, 58},
		[1] = {51, 30, 58},
		[1] = {51, 32, 58},
		[1] = {51, 33, 58},
		[1] = {51, 35, 58},
		[1] = {51, 26, 59},
		[1] = {51, 27, 59},
		[1] = {51, 28, 59},
		[1] = {51, 29, 59},
		[1] = {51, 31, 59},
		[1] = {51, 32, 59},
		[1] = {51, 33, 59},
		[1] = {51, 34, 59},
		[1] = {51, 35, 59},
	},	
}
round[24] = {
	round_name = "CSP_GrenadeRiver	-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {26, 50},
		[2] = {35, 50},
	},
	CTspawns = {
		[1] = {26, 59},
		[2] = {35, 59},
	},	
}
round[25] = {
	round_name = "CSP_GrenadeRiver	-	FLM",
	items = {46},
	inf_weapons = {46},
	set_weapon = 46,
	Tspawns = {
		[1] = {26, 50},
		[2] = {35, 50},
	},
	CTspawns = {
		[1] = {26, 59},
		[2] = {35, 59},
	},	
}
round[26] = {
	round_name = "CSP_GrenadeRiver	-	KNF",
	Tspawns = {
		[1] = {26, 50},
		[2] = {35, 50},
	},
	CTspawns = {
		[1] = {26, 59},
		[2] = {35, 59},
	},
}
round[27] = {
	round_name = "CSP_Dojo		-	KNF",
	Tspawns = {
		[1] = {38, 50},
		[2] = {47, 50},
	},
	CTspawns = {
		[1] = {38, 59},
		[2] = {47, 59},
	},	
}
round[28] = {
	round_name = "CSP_Dojo		-	FLM",
	items = {46},
	inf_weapons = {46},
	set_weapon = 46,
	Tspawns = {
		[1] = {38, 50},
		[2] = {47, 50},
	},
	CTspawns = {
		[1] = {38, 59},
		[2] = {47, 59},
	},	
}
round[29] = {
	round_name = "CSP_Dojo		-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {38, 50},
		[2] = {47, 50},
	},
	CTspawns = {
		[1] = {38, 59},
		[2] = {47, 59},
	},	
}
round[30] = {
	round_name = "CSP_Dojo		-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {38, 50},
		[2] = {47, 50},
	},
	CTspawns = {
		[1] = {38, 59},
		[2] = {47, 59},
	},	
}
round[31] = {
	round_name = "CSP_Dojo		-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {38, 50},
		[2] = {47, 50},
	},
	CTspawns = {
		[1] = {38, 59},
		[2] = {47, 59},
	},
}
round[32] = {
	round_name = "CSP_Nullify	-	KNF",
	Tspawns = {
		[1] = {26, 62},
		[2] = {27, 62},
		[3] = {28, 62},
		[4] = {29, 62},
		[5] = {30, 62},
		[6] = {31, 62},
		[7] = {32, 62},
		[8] = {33, 62},
		[9] = {34, 62},
		[10] = {35, 62},
	},
	CTspawns = {
		[1] = {26, 72},
		[2] = {27, 72},
		[3] = {28, 72},
		[4] = {29, 72},
		[5] = {30, 72},
		[6] = {31, 72},
		[7] = {32, 72},
		[8] = {33, 72},
		[9] = {34, 72},
		[10] = {35, 72},
	},	
}
round[33] = {
	round_name = "CSP_Nullify	-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {26, 62},
		[2] = {27, 62},
		[3] = {28, 62},
		[4] = {29, 62},
		[5] = {30, 62},
		[6] = {31, 62},
		[7] = {32, 62},
		[8] = {33, 62},
		[9] = {34, 62},
		[10] = {35, 62},
	},
	CTspawns = {
		[1] = {26, 72},
		[2] = {27, 72},
		[3] = {28, 72},
		[4] = {29, 72},
		[5] = {30, 72},
		[6] = {31, 72},
		[7] = {32, 72},
		[8] = {33, 72},
		[9] = {34, 72},
		[10] = {35, 72},
	},	
}
round[34] = {
	round_name = "CSP_Nullify	-	FLM",
	items = {46},
	inf_weapons = {46},
	set_weapon = 46,
	Tspawns = {
		[1] = {26, 62},
		[2] = {27, 62},
		[3] = {28, 62},
		[4] = {29, 62},
		[5] = {30, 62},
		[6] = {31, 62},
		[7] = {32, 62},
		[8] = {33, 62},
		[9] = {34, 62},
		[10] = {35, 62},
	},
	CTspawns = {
		[1] = {26, 72},
		[2] = {27, 72},
		[3] = {28, 72},
		[4] = {29, 72},
		[5] = {30, 72},
		[6] = {31, 72},
		[7] = {32, 72},
		[8] = {33, 72},
		[9] = {34, 72},
		[10] = {35, 72},
	},	
}
round[35] = {
	round_name = "CSP_Nullify	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {26, 62},
		[2] = {27, 62},
		[3] = {28, 62},
		[4] = {29, 62},
		[5] = {30, 62},
		[6] = {31, 62},
		[7] = {32, 62},
		[8] = {33, 62},
		[9] = {34, 62},
		[10] = {35, 62},
	},
	CTspawns = {
		[1] = {26, 72},
		[2] = {27, 72},
		[3] = {28, 72},
		[4] = {29, 72},
		[5] = {30, 72},
		[6] = {31, 72},
		[7] = {32, 72},
		[8] = {33, 72},
		[9] = {34, 72},
		[10] = {35, 72},
	},	
}
round[36] = {
	round_name = "CSP_Nullify	-	LZR",
	items = {45},
	inf_weapons = {45},
	set_weapon = 45,
	Tspawns = {
		[1] = {26, 62},
		[2] = {27, 62},
		[3] = {28, 62},
		[4] = {29, 62},
		[5] = {30, 62},
		[6] = {31, 62},
		[7] = {32, 62},
		[8] = {33, 62},
		[9] = {34, 62},
		[10] = {35, 62},
	},
	CTspawns = {
		[1] = {26, 72},
		[2] = {27, 72},
		[3] = {28, 72},
		[4] = {29, 72},
		[5] = {30, 72},
		[6] = {31, 72},
		[7] = {32, 72},
		[8] = {33, 72},
		[9] = {34, 72},
		[10] = {35, 72},
	},	
}
round[37] = {
	round_name = "CSP_Tetris	-	KNF",
	Tspawns = {
		[1] = {41, 71},

	},
	CTspawns = {
		[1] = {46, 72},
	},	
}
round[38] = {
	round_name = "CSP_Tetris	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {41, 71},

	},
	CTspawns = {
		[1] = {46, 72},
	},	
}
round[39] = {
	round_name = "CSP_Tetris	-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {41, 71},

	},
	CTspawns = {
		[1] = {46, 72},
	},	
}
round[40] = {
	round_name = "CSP_Tetris	-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {41, 71},

	},
	CTspawns = {
		[1] = {46, 72},
	},	
}
round[41] = {
	round_name = "CSP_Tetris	-	MCH",
	items = {69},
	set_weapon = 69,
	Tspawns = {
		[1] = {41, 71},

	},
	CTspawns = {
		[1] = {46, 72},
	},	
}
round[42] = {
	round_name = "CSP_Tetris	-	GL",
	items = {49},
	inf_weapons = {49},
	set_weapon = 49,
	Tspawns = {
		[1] = {41, 71},

	},
	CTspawns = {
		[1] = {46, 72},
	},	
}
round[43] = {
	round_name = "CSP_InnerJungle	-	KNF",
	Tspawns = {
		[1] = {2, 50},

	},
	CTspawns = {
		[1] = {11, 59},
	},	
}
round[44] = {
	round_name = "CSP_InnerJungle	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {2, 50},

	},
	CTspawns = {
		[1] = {11, 59},
	},	
}
round[45] = {
	round_name = "CSP_InnerJungle	-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {2, 50},

	},
	CTspawns = {
		[1] = {11, 59},
	},	
}
round[46] = {
	round_name = "CSP_InnerJungle	-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {2, 50},

	},
	CTspawns = {
		[1] = {11, 59},
	},	
}
round[47] = {
	round_name = "CSP_InnerJungle	-	XM1K",
	items = {11},
	inf_weapons = {11},
	set_weapon = 11,
	Tspawns = {
		[1] = {2, 50},

	},
	CTspawns = {
		[1] = {11, 59},
	},	
}
round[48] = {
	round_name = "CSP_InnerJungle	-	MCH",
	items = {69},
	set_weapon = 69,
	Tspawns = {
		[1] = {2, 50},

	},
	CTspawns = {
		[1] = {11, 59},
	},	
}
round[49] = {
	round_name = "CSP_Dojo		-	XM1K",
	items = {11},
	inf_weapons = {11},
	set_weapon = 11,
	Tspawns = {
		[1] = {38, 50},
		[2] = {47, 50},
	},
	CTspawns = {
		[1] = {38, 59},
		[2] = {47, 59},
	},
}
round[50] = {
	round_name = "CSP_DuckSoup	-	KNF",
	Tspawns = {
		[1] = {14, 50},

	},
	CTspawns = {
		[1] = {15, 59},
	},	
}
round[51] = {
	round_name = "CSP_DuckSoup	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {14, 50},

	},
	CTspawns = {
		[1] = {15, 59},
	},	
}
round[52] = {
	round_name = "CSP_DuckSoup	-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {14, 50},

	},
	CTspawns = {
		[1] = {15, 59},
	},	
}
round[53] = {
	round_name = "CSP_DuckSoup	-	MCH",
	items = {69},
	set_weapon = 69,
	Tspawns = {
		[1] = {14, 50},

	},
	CTspawns = {
		[1] = {15, 59},
	},	
}
round[54] = {
	round_name = "CSP_DuckSoup	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {14, 50},

	},
	CTspawns = {
		[1] = {15, 59},
	},	
}
round[55] = {
	round_name = "CSP_DuckSoup	-	SAW",
	items = {85},
	set_weapon = 85,
	Tspawns = {
		[1] = {14, 50},
	},
	CTspawns = {
		[1] = {15, 59},
	},	
}
round[56] = {
	round_name = "CSP_Costa		-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {6, 64},
		[2] = {7, 64},
		[3] = {6, 65},
		[4] = {7, 65},
	},
	CTspawns = {
		[1] = {6, 71},
		[2] = {7, 71},
		[3] = {6, 72},
		[4] = {7, 72},
	},	
}
round[57] = {
	round_name = "CSP_Costa		-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {6, 64},
		[2] = {7, 64},
		[3] = {6, 65},
		[4] = {7, 65},
	},
	CTspawns = {
		[1] = {6, 71},
		[2] = {7, 71},
		[3] = {6, 72},
		[4] = {7, 72},
	},	
}
round[58] = {
	round_name = "CSP_Costa		-	LZR",
	items = {45},
	inf_weapons = {45},
	set_weapon = 45,
	Tspawns = {
		[1] = {6, 64},
		[2] = {7, 64},
		[3] = {6, 65},
		[4] = {7, 65},
	},
	CTspawns = {
		[1] = {6, 71},
		[2] = {7, 71},
		[3] = {6, 72},
		[4] = {7, 72},
	},	
}
round[59] = {
	round_name = "CSP_Solid		-	KNF",
	Tspawns = {
		[1] = {14, 63},
		[2] = {15, 63},
		[3] = {15, 62},
		[4] = {22, 62},
		[5] = {22, 63},
		[6] = {23, 63},
	},
	CTspawns = {
		[1] = {14, 71},
		[2] = {15, 71},
		[3] = {15, 72},
		[4] = {22, 71},
		[5] = {23, 71},
		[6] = {22, 72},
	},	
}
round[60] = {
	round_name = "CSP_Solid		-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {14, 63},
		[2] = {15, 63},
		[3] = {15, 62},
		[4] = {22, 62},
		[5] = {22, 63},
		[6] = {23, 63},
	},
	CTspawns = {
		[1] = {14, 71},
		[2] = {15, 71},
		[3] = {15, 72},
		[4] = {22, 71},
		[5] = {23, 71},
		[6] = {22, 72},
	},	
}
round[61] = {
	round_name = "CSP_Solid		-	XM1K",
	items = {11},
	inf_weapons = {11},
	set_weapon = 11,
	Tspawns = {
		[1] = {14, 63},
		[2] = {15, 63},
		[3] = {15, 62},
		[4] = {22, 62},
		[5] = {22, 63},
		[6] = {23, 63},
	},
	CTspawns = {
		[1] = {14, 71},
		[2] = {15, 71},
		[3] = {15, 72},
		[4] = {22, 71},
		[5] = {23, 71},
		[6] = {22, 72},
	},	
}
round[62] = {
	round_name = "CSP_Solid		-	SAW",
	items = {85},
	set_weapon = 85,
	Tspawns = {
		[1] = {14, 63},
		[2] = {15, 63},
		[3] = {15, 62},
		[4] = {22, 62},
		[5] = {22, 63},
		[6] = {23, 63},
	},
	CTspawns = {
		[1] = {14, 71},
		[2] = {15, 71},
		[3] = {15, 72},
		[4] = {22, 71},
		[5] = {23, 71},
		[6] = {22, 72},
	},	
}
round[63] = {
	round_name = "CSP_Solid		-	GL",
	items = {49},
	inf_weapons = {49},
	set_weapon = 49,
	Tspawns = {
		[1] = {14, 63},
		[2] = {15, 63},
		[3] = {15, 62},
		[4] = {22, 62},
		[5] = {22, 63},
		[6] = {23, 63},
	},
	CTspawns = {
		[1] = {14, 71},
		[2] = {15, 71},
		[3] = {15, 72},
		[4] = {22, 71},
		[5] = {23, 71},
		[6] = {22, 72},
	},	
}
round[64] = {
	round_name = "CSP_MiniMexico	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {50, 2},
		[2] = {51, 2},
		[3] = {52, 2},
		[4] = {50, 3},
		[5] = {51, 3},
		[6] = {52, 3},
		[7] = {50, 4},
		[8] = {51, 4},
		[9] = {52, 4},
	},
	CTspawns = {
		[1] = {57, 21},
		[2] = {58, 21},
		[3] = {59, 21},
		[4] = {57, 22},
		[5] = {58, 22},
		[6] = {59, 22},
		[7] = {57, 23},
		[8] = {58, 23},
		[9] = {59, 23},
	},	
}
round[65] = {
	round_name = "CSP_MiniMexico	-	SCT",
	items = {34},
	set_weapon = 34,
	Tspawns = {
		[1] = {50, 2},
		[2] = {51, 2},
		[3] = {52, 2},
		[4] = {50, 3},
		[5] = {51, 3},
		[6] = {52, 3},
		[7] = {50, 4},
		[8] = {51, 4},
		[9] = {52, 4},
	},
	CTspawns = {
		[1] = {57, 21},
		[2] = {58, 21},
		[3] = {59, 21},
		[4] = {57, 22},
		[5] = {58, 22},
		[6] = {59, 22},
		[7] = {57, 23},
		[8] = {58, 23},
		[9] = {59, 23},
	},	
}
round[66] = {
	round_name = "CSP_MiniMexico	-	SG",
	items = {37,31},
	set_weapon = 37,
	Tspawns = {
		[1] = {50, 2},
		[2] = {51, 2},
		[3] = {52, 2},
		[4] = {50, 3},
		[5] = {51, 3},
		[6] = {52, 3},
		[7] = {50, 4},
		[8] = {51, 4},
		[9] = {52, 4},
	},
	CTspawns = {
		[1] = {57, 21},
		[2] = {58, 21},
		[3] = {59, 21},
		[4] = {57, 22},
		[5] = {58, 22},
		[6] = {59, 22},
		[7] = {57, 23},
		[8] = {58, 23},
		[9] = {59, 23},
	},	
}
round[67] = {
	round_name = "CSP_Clutter	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {66, 2},
		[2] = {67, 2},
		[3] = {68, 2},
	},
	CTspawns = {
		[1] = {66, 23},
		[2] = {67, 23},
		[3] = {68, 23},
	},	
}
round[68] = {
	round_name = "CSP_Clutter	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {66, 2},
		[2] = {67, 2},
		[3] = {68, 2},
	},
	CTspawns = {
		[1] = {66, 23},
		[2] = {67, 23},
		[3] = {68, 23},
	},	
}
round[69] = {
	round_name = "CSP_Clutter	-	H&S",
	items = {69},
	set_weapon = 69,
	Tspawns = {
		[1] = {67, 12},
	},
	CTspawns = {
		[1] = {66, 23},
		[2] = {67, 23},
		[3] = {68, 23},
		[4] = {66, 2},
		[5] = {67, 2},
		[6] = {68, 2},
	},	
	floor_items = {
		[1] = {84, 67, 11},
		[2] = {84, 68, 11},
		[3] = {84, 66, 12},
		[4] = {84, 68, 12},
		[5] = {84, 66, 13},
		[6] = {84, 68, 13},
	},
}
round[70] = {
	round_name = "CSP_Clutter	-	XM1K",
	items = {11},
	inf_weapons = {11},
	set_weapon = 11,
	Tspawns = {
		[1] = {66, 2},
		[2] = {67, 2},
		[3] = {68, 2},
	},
	CTspawns = {
		[1] = {66, 23},
		[2] = {67, 23},
		[3] = {68, 23},
	},	
}
round[71] = {
	round_name = "CSP_Clutter	-	SCT",
	items = {34},
	set_weapon = 34,
	Tspawns = {
		[1] = {66, 2},
		[2] = {67, 2},
		[3] = {68, 2},
	},
	CTspawns = {
		[1] = {66, 23},
		[2] = {67, 23},
		[3] = {68, 23},
	},	
}
round[72] = {
	round_name = "CSP_Clutter	-	M4A1",
	items = {32},
	inf_weapons = {32},
	set_weapon = 32,
	Tspawns = {
		[1] = {66, 2},
		[2] = {67, 2},
		[3] = {68, 2},
	},
	CTspawns = {
		[1] = {66, 23},
		[2] = {67, 23},
		[3] = {68, 23},
	},	
}
round[73] = {
	round_name = "CSP_Eyecancer	-	KNF",
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[74] = {
	round_name = "CSP_Eyecancer	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[75] = {
	round_name = "CSP_Eyecancer	-	M4A1",
	items = {32},
	inf_weapons = {32},
	set_weapon = 32,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[76] = {
	round_name = "CSP_Eyecancer	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[77] = {
	round_name = "CSP_Eyecancer	-	XM1K",
	items = {11},
	inf_weapons = {11},
	set_weapon = 11,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[78] = {
	round_name = "CSP_Eyecancer	-	MCH",
	items = {69},
	set_weapon = 69,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[79] = {
	round_name = "CSP_Eyecancer	-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[80] = {
	round_name = "CSP_Eyecancer	-	HE",
	items = {51},
	inf_weapons = {51},
	set_weapon = 51,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[81] = {
	round_name = "CSP_Eyecancer	-	SAW",
	items = {85},
	set_weapon = 85,
	Tspawns = {
		[1] = {50, 27},
	},
	CTspawns = {
		[1] = {59, 35},
	},	
}
round[82] = {
	round_name = "CSP_NeighbourWar	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {60, 51},
		[2] = {61, 51},
	},
	CTspawns = {
		[1] = {60, 71},
		[2] = {61, 71},
	},	
}
round[83] = {
	round_name = "CSP_NeighbourWar	-	M4A1",
	items = {32},
	inf_weapons = {32},
	set_weapon = 32,
	Tspawns = {
		[1] = {60, 51},
		[2] = {61, 51},
	},
	CTspawns = {
		[1] = {60, 71},
		[2] = {61, 71},
	},	
}
round[84] = {
	round_name = "CSP_NeighbourWar	-	SCT",
	items = {34},
	set_weapon = 34,
	Tspawns = {
		[1] = {60, 51},
		[2] = {61, 51},
	},
	CTspawns = {
		[1] = {60, 71},
		[2] = {61, 71},
	},	
}
round[85] = {
	round_name = "CSP_NeighbourWar	-	SG",
	items = {37,31},
	set_weapon = 37,
	Tspawns = {
		[1] = {60, 51},
		[2] = {61, 51},
	},
	CTspawns = {
		[1] = {60, 71},
		[2] = {61, 71},
	},	
}
round[86] = {
	round_name = "CSP_BridgeWar	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {52, 60},
		[2] = {52, 62},
	},
	CTspawns = {
		[1] = {69, 60},
		[2] = {69, 62},
	},	
}
round[87] = {
	round_name = "CSP_BridgeWar	-	M4A1",
	items = {32},
	inf_weapons = {32},
	set_weapon = 32,
	Tspawns = {
		[1] = {52, 60},
		[2] = {52, 62},
	},
	CTspawns = {
		[1] = {69, 60},
		[2] = {69, 62},
	},	
}
round[88] = {
	round_name = "CSP_BridgeWar	-	SCT",
	items = {34},
	set_weapon = 34,
	Tspawns = {
		[1] = {52, 60},
		[2] = {52, 62},
	},
	CTspawns = {
		[1] = {69, 60},
		[2] = {69, 62},
	},	
}
round[89] = {
	round_name = "CSP_BridgeWar	-	SG",
	items = {37,31},
	set_weapon = 37,
	Tspawns = {
		[1] = {52, 60},
		[2] = {52, 62},
	},
	CTspawns = {
		[1] = {69, 60},
		[2] = {69, 62},
	},	
}
round[90] = {
	round_name = "CSP_Junction	-	M3",
	items = {10},
	inf_weapons = {10},
	set_weapon = 10,
	Tspawns = {
		[1] = {51, 39},
	},
	CTspawns = {
		[1] = {63, 27},
	},	
}
round[91] = {
	round_name = "CSP_Junction	-	XM1K",
	items = {11},
	inf_weapons = {11},
	set_weapon = 11,
	Tspawns = {
		[1] = {51, 39},
	},
	CTspawns = {
		[1] = {63, 27},
	},	
}
round[92] = {
	round_name = "CSP_Junction	-	M4A1",
	items = {32},
	inf_weapons = {32},
	set_weapon = 32,
	Tspawns = {
		[1] = {51, 39},
	},
	CTspawns = {
		[1] = {63, 27},
	},	
}
round[93] = {
	round_name = "CSP_Junction	-	AWP",
	items = {35},
	set_weapon = 35,
	Tspawns = {
		[1] = {51, 39},
	},
	CTspawns = {
		[1] = {63, 27},
	},		
}
round[94] = {
	round_name = "CSP_Junction	-	TS",
	items = {41,69},
	set_weapon = 41,
	Tspawns = {
		[1] = {51, 39},
	},
	CTspawns = {
		[1] = {63, 27},
	},	
}
round[95] = {
	round_name = "CSP_Junction	-	MHE",
	items = {77, 87, 51},
	inf_weapons = {77, 87, 51},
	set_weapon = 51,
	Tspawns = {
		[1] = {51, 39},
	},
	CTspawns = {
		[1] = {63, 27},
	},		
}
round[96] = {
	round_name = "CSP_Junction	-	GL",
	items = {49},
	inf_weapons = {49},
	set_weapon = 49,
	Tspawns = {
		[1] = {51, 39},
	},
	CTspawns = {
		[1] = {63, 27},
	},		
}